* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


h1.titleCoursesCover {
    width: 70%!important;
    top: 36%!important;
}

@media only screen and (min-width:500px) and (max-width:1100px){

h1.titleCoursesCover {
    width: 70%!important;
    top: 36%!important;
    font-size: 2.3em!important;
}
}

@media only screen and (min-width:200px) and (max-width:500px){
h1.titleCoursesCover {
    width: 100%!important;
    top: 36%!important;
    font-size: 1.6em!important;
}
}



@media not all and (min-resolution:.001dpcm) { 
@media {
.VideoExplain {
    display: none;
}
}}


body {
    overflow-x: hidden;
    width: 100%;
    height: auto;
    font-family: 'Outfit';
    color: #333333;
}
.container button:hover {
color: white!important;
}


.johannes-section.johannes-section-margin-alt {
    width: 100%;
    height: 100%;
    min-width: 100%;
    display: none;
}


.section-content.row.justify-content-center {
    margin: 0;
    width: 100%;
    height: 100%;
    min-width: 100%;
}


.col-12.col-lg-8.single-md-content.col-md-special.johannes-order-1 {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    min-width: 100%;
}

.container {
    padding: 0;
    width: 100%;
    height: 100%;
    min-width: 100%;
}

.containerImages {
    width: 100%;
    height: 52vh;
    object-fit: cover;
    position: relative;
}

.containerImages img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 32%;
}
.whatsapp {
display: none;
flex: 1;
margin-top: auto;
filter: drop-shadow(2px 4px 6px black);
position: absolute !important;
width: fit-content;
top: 80%;
left: 83%;
}
.whatsapp a img {
    width: 50% !important;
}



.titleCoursesCoverContainer {
    position: absolute;
    width: 100% !important;
    height: 100% !important;

}

.titleCoursesCover {
    position: absolute;
    top: 43%;
    left: 0%;
    font-size: 3em;
    color: #FFFFFF;
    padding: 0 0 0 13%;
    width: 25%;
font-family:'Outfit';
}

.blueBackground {
    background-color: #05588B;
    color: #FFFFFF;
}

.grayBackground {
    background-color: #1b94de26;
    color: #05588B;
}

.textThinTitle {
    font-size: 1.5em;
    font-weight: 100;
    margin: 0;
}

.textBoldTitle {
    font-size: 1.8em;
    font-weight: 700;
}

.MoreSizeBold {
    font-size: 2em;
}

.textExtraLight {
    font-size: 1.5em;
    font-weight: 200;
}

.CoursesCoverText {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2%;
    text-align: center;
}

.CoursesCoverText .textExtraLight {
    width: 56%;
}

.container.containerCoursesPlazas {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin: 2% 0;
}

.coursesPlazasContent {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    width: 68%;
    justify-content: space-around;
}

.plazasContentCard1 {
    display: flex;
    flex-direction: row;
    gap: 6%;
    align-items: stretch;
    margin: 2%;
}

.plazasContentCard {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    flex: 1;
    padding: 0% 3%;

}

.plazasContentCard .textExtraLight {
    line-height: 1.1;
}

.plazasContentCard .textBoldTitle {
    color: #05588B;
}

.container button:before {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    text-align: center;
    content: "";
    border-radius: 50%;
    display: block;
    width: 20em;
    height: 20em;
    line-height: 20em;
    left: -3em;
    transition: box-shadow 0.5s ease-out 0s !important;
    z-index: -1;
}

.container button {
    border: 2px solid #05588c;
    font-weight: 300;
    color: #05588c !important;
    background-color: transparent;
    font-size: 1.2em;
    padding: 0.4% 14% 1%;
    margin: 0 auto;
    text-decoration: none !important;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: all 0.75s ease-in-out !important;
}

.container button:hover::before {
    box-shadow: #05588C 0px 0px 0px 11em inset;
    color: #FFFFFF!important;
}

.plazasContentExplain {
    display: flex;
    flex-direction: row;
    margin: 4% 0 0;
}

.plazasExplainCardText {
    margin: 10%;
    text-align: left;
}

.plazasLeft {
    margin-left: 20%;
}

.plazasRight {
    margin-right: 20%;
}

.containerCorrections .CoursesCoverText {
    width: 69%;
}

.ContentsAccess {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    padding: 2% 10%;
    line-height: 1.1;
}

.ContentsAccess .textBoldTitle {
    color: #05588B;
}

.ContentAccessFirst {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 8%;
}

.VideoExplain {
    margin: 6% auto 2%;
}

.johannes-bg-alt-2.johannes-related {
    display: none;
}

@media screen and (max-width: 1600px) and (min-width: 1100px) {

    .coursesPlazasContent {
        width: 76%;
    }

    .textThinTitle {
        font-size: 1.2em;
    }

    .textBoldTitle {
        font-size: 1.5em;
    }

    .MoreSizeBold {
        font-size: 1.7em;
    }

    .textExtraLight {
        font-size: 1.2em;
    }




}

@media screen and (max-width: 1100px) and (min-width: 500px) {
    .plazasContentCard1 {
        flex-direction: column;
    }

    .plazasContentExplain {
        flex-direction: column;
    }

    .ContentAccessFirst {
        flex-direction: column;
    }

    .CoursesCoverText .textExtraLight {
        width: 100%;
    }

    .button1 {
        margin-bottom: 13%;
    }

    .plazasLeft,
    .plazasRight {
        margin: 0;
    }

    .plazasExplainCardText {
        padding: 2% 10%;
        text-align: center;
    }

    .titleCoursesCover {
        font-size: 7vw;
    }

    .plazasContentCard {

        padding: 0%;
    }

}

@media screen and (max-width: 500px) {

    .plazasContentCard {

        padding: 0%;
    }

    .plazasContentCard1 {
        flex-direction: column;
    }

    .plazasContentExplain {
        flex-direction: column;
    }

    .ContentAccessFirst {
        flex-direction: column;
    }



    .CoursesCoverText .textExtraLight {
        width: 100%;
    }

    .button1 {
        margin-bottom: 13%;
    }

    .container {
        font-size: 3.5vw;
    }

    .plazasLeft,
    .plazasRight {
        margin: 0;
    }

    .plazasExplainCardText {
        padding: 2% 10%;
        text-align: center;
    }


    .titleCoursesCover {
        font-size: 8vw;
    }



}

/*
Blog
*/
.loader img {
    object-fit: cover;
    width: 100%;
}
.noOpacity{
    opacity: 0;
}
.magnifyingGlass{
    width: 24px;
    height: 24px;
}
.magnifyingGlass svg>*{
    transition: all 0.25s ease-in-out;
}
.searchBox:hover .magnifyingGlass svg>*{
    fill:black;
}

.searchBox:focus .magnifyingGlass svg>*{
    fill:black
}
.magnifyingGlass svg {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.loader {
    margin: 0 auto;
    margin-top: 5%;
    width: 3%;
}

.container {
    margin: 0;
    padding: 0;
    width: 100%;
    min-width: 100%;
}
.johannes-section.johannes-section-margin-alt {
    display: none;
}

.col-12.col-lg-8.single-md-content.col-md-special.johannes-order-1 {
    margin: 0;
    padding: 0;
    width: 100%;
    min-width: 100%;
}
.hidden {
    display: none!important;
}
.fullPost:hover .imageDiv img {
    transform: scale(1.15);
}

.fullPost {
    display: flex;
    flex-direction: column;
    position: relative;
    flex: 1;
    height: 400px;
    padding-left: 5%;
    padding-right: 5%;
}

.imageDiv {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: brightness(0.65);
    overflow: hidden;
    transition: all 0.35s ease-in-out;
    background-image:url('/wp-content/uploads/2016/11/cropped-Opolengua-RGB-B.jpg');
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;

}

.imageDiv img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.35s ease-in-out;
}


.textDiv {
    z-index: 2;
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    justify-content: center;
    gap: 4%;
}

.textDiv>* {
    width: fit-content;
    text-decoration: none!important;
    color: white!important;
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.35));
    margin: 0 auto;
    text-align: center;
}

a.postTitle {
    font-family: 'Outfit';
    font-weight: 700;
    font-size: 1.7em;
    line-height: 1.15em;
}

a.postCategory,
a.gotoPost {
    font-family: 'Outfit';
    font-size: 1.1em;
}
.postFlexRow {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 2em;
    margin-bottom: 2em;
}

.postsHere {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.sContainer {
    display: flex;
    flex-direction: row;
}


.content {
    display: flex;
    flex: 1;
}
.postContainer {
    display: flex;
    flex: 8;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.empty {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.empty h3 {
    font-family: 'Outfit';
    font-weight: 400;
    text-align: center;
    font-size: 2em;
    margin-bottom: 1%;
}

.empty button {
    background: none;
    border: none;
    font-family: 'Outfit';
    font-weight: 700;
    font-size: 1.4em;
    font-style: italic;
    color: #05588C;
    transition: all 0.25s ease-in-out;
    position: relative;
}

.empty button:hover {
    transform: skew(14deg);
}

.empty button:after {
    content: "↑";
    position: absolute;
    top: 0;
    left: 50%;
    opacity: 0;
    transition: all 0.35s ease-in-out;
    transform: translateX(-15%);
}


.empty button:hover:after {
    opacity: 1!important;
    top: -60%;
}

a.postCategory,
a.gotoPost {
    font-family: 'Outfit';
    font-size: 1.1em;
}



.categories button {
    color: #767676;
    border: none;
    font-family: 'Outfit';
    background-color: transparent;
    font-size: 1.3em;
    cursor: pointer;
    transition: all 0.25s ease-in-out;
}

.categories button:hover {
    color: black;
    transform: scale(1.025);
}

.categories {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 1.5em;
    flex-wrap: nowrap;
    max-width: 50%;
    overflow-x: auto;
    margin: 0em auto;
    overflow-y: hidden;
    padding-top: 15px;
}
.categories button {
    text-wrap: nowrap;
}

.categories::-webkit-scrollbar {
    height: 15px;
}

.categories::-webkit-scrollbar-button:increment,body::-webkit-scrollbar-button {
    display: none;
} 



.categories::-webkit-scrollbar-thumb {
    background-color: #05588C;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

.categories::-webkit-scrollbar-track {
    border-radius: 10px;  
}


.chevronBack {
position: absolute;
background-image: url("data:image/svg+xml,%3Csvg height='200px' width='200px' version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 185.343 185.343' xml:space='preserve' fill='%23000000' transform='rotate(180)' stroke='%23000000' stroke-width='0.00185343'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cg%3E%3Cg%3E%3Cpath style='fill:%2305588C;' d='M51.707,185.343c-2.741,0-5.493-1.044-7.593-3.149c-4.194-4.194-4.194-10.981,0-15.175 l74.352-74.347L44.114,18.32c-4.194-4.194-4.194-10.987,0-15.175c4.194-4.194,10.987-4.194,15.18,0l81.934,81.934 c4.194,4.194,4.194,10.987,0,15.175l-81.934,81.939C57.201,184.293,54.454,185.343,51.707,185.343z'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
top: 50%;
right: 80%;
transform: translateY(-50%);
background-position: center;
background-size: contain;
width: 40px;
background-repeat: no-repeat;
height: 40px;
transition: all 0.25s ease-in-out;
cursor: pointer;
}
.categoriesParent {
position: relative;
display: flex;
flex-direction: row;
margin-top: 1em;
margin-bottom: 4em;
}
.chevronForward {
position: absolute;
background-image: url("data:image/svg+xml,%3Csvg height='200px' width='200px' version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 185.343 185.343' xml:space='preserve' fill='%23000000'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cg%3E%3Cg%3E%3Cpath style='fill:%2305588C;' d='M51.707,185.343c-2.741,0-5.493-1.044-7.593-3.149c-4.194-4.194-4.194-10.981,0-15.175 l74.352-74.347L44.114,18.32c-4.194-4.194-4.194-10.987,0-15.175c4.194-4.194,10.987-4.194,15.18,0l81.934,81.934 c4.194,4.194,4.194,10.987,0,15.175l-81.934,81.939C57.201,184.293,54.454,185.343,51.707,185.343z'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E ");
top: 50%;
left: 80%;
transform: translateY(-50%);
background-position: center;
background-size: contain;
width: 40px;
background-repeat: no-repeat;
height: 40px;
transition: all 0.25s ease-in-out;
cursor: pointer;
}
.chevronBack:hover, .chevronForward:hover{
transform:  translateY(-50%) scale(1.1);
}



@keyframes squish{
    0%{
        transform: scaleY(1.25) scale(1.15);
    }
    100%{
        transform: scaleY(1)  scale(1.025);
    }
}
.active {
    animation:squish forwards 0.5s;
}

.notAllowed{
    cursor:not-allowed;
}
.noEvents{
    pointer-events:none;
}


.activeNoAnimation{
    color: black!important;
    text-decoration: underline;
}

.searchBarParent {
    display: flex;
    justify-content: flex-end;
}

.searchBarParent  input {
    width: 25%;
    height: 100%;
    font-size: 1.5em;
    font-family: 'Outfit';
    font-weight: 400;
    position: relative;
}

.searchBarInput {
    width: 23%;
    height: fit-content;
    z-index: 1;
}
.searchBarImg {
    z-index: 2;
}



html body .searchBox {
    position: absolute!important;
    top: 0!important;
    right: 5%!important;
    background: #05588C!important;
    height: 40px!important;
    border-radius: 40px!important;
    padding: 0px!important;
}

html body .searchBox:hover > .searchInput {
    width: 240px!important;
    padding: 0 15px!important;
}

.searchBox:hover > .searchButton {
background: white!important;
color : #2f3640!important;
}

.searchButton {
    color: white!important;
    float: right!important;
    width: 40px!important;
    height: 40px!important;
    border-radius: 50%!important;
    background: #05588C!important;
    display: flex!important;
    justify-content: center!important;
    align-items: center!important;
    transition: 0.4s!important;
    border: none!important;
}
input.searchInput {
    font-family: 'Outfit';
    font-weight: 400;
}

.searchInput {
    border:none!important;
    background: none!important;
    outline:none!important;
    float:left!important;
    padding: 0!important;
    color: white!important;
    font-size: 16px!important;
    transition: 0.4s!important;
    line-height: 40px!important;
    width: 0px!important;

}


.container {
    position: relative;
    padding-top: 3%;
    margin-top: 2%;
}


input.searchInput::placeholder {
    color: white;
    font-family: 'Outfit';
}

.activeSearch {
    width: 60dvw!important;
    padding: 0 12px!important;
}

.searchPressed{
    border-style:inset!important;
}
.searching {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 0.6em;
    gap: 0.4em;
    align-items: baseline;
}
.searching span, .searching p {
    font-family: 'Outfit';
    color: black;
    font-size: 1.4em;
}



@media only screen and (min-width:1100px) and (max-width:1600px){
    html body .content {
        display: flex;
        flex: 0.2;
    }
}

@media only screen and (min-width:200px) and (max-width:600px){
 
  
    
    .loader {
        width: 20%;
        margin: 2em auto!important;
    }
}
@media only screen and (min-width:200px) and (max-width:1100px){
    .ContentsAccess>* {
        text-align: center;
    }
    html body .ContentsAccess {
        padding: 2% 4%;
    }

    .MoreSizeBold {
        font-size: 1.8em;
        line-height: 102%;
    }
    .textExtraLight {
        line-height: 1.8em;
    }

    html body .ContentsAccess {
        padding: 2% 4%;
        line-height: 1.8em;
    }


    html body .containerImages img {
        object-position: 48%;
    }
    html body .coursesPlazasContent {
        width: 90%;
    }
    html body .plazasExplainCardText {
        padding: 2% 4%;
    }
    html body .CoursesCoverText {
        width: 100%!important;
    }



    html body .categories, html body .categoriesParent{
        padding-top: 15px!important;
    }

    html body .chevronForward {
        left: 89%;
    }
    html body .chevronBack {
        right: 89%;
    }
    html .categories {
        max-width: 80%;
    }
    html body .searching span {
        word-break: break-all;
        padding-left: 5%;
        padding-right: 5%;
    }
    html body .searching {
        flex-direction: column;
        margin-top: 2em;
        align-items: center;

    }
    .searching span, .searching p {
        text-align: center;
        margin: 0;
    }
    html body .searchBox:hover > .searchInput {
        width: 0px;
        padding:0px;
    }
    
    
    .material-icons {
        pointer-events: none!important;
    }
    html body .content {
        display: flex;
        flex: 0.2;
    }
    
    html body .postFlexRow {
        flex-direction: column;
    }
    .postsHere {
        margin-top: 7%;
    }
    html body .categoriesParent {
        margin-top: 3em;
        padding-bottom: 1em;
        margin-bottom: 2em;
    }
    html body .fullPost {
        padding-top: 6em;
        padding-bottom: 6em;
    }
    html body .textDiv {
        gap: 1.5em;
    }
    html body a.postTitle {
        font-size: 1.5em;
    }
    html body .fullPost {
        padding-top: 6em;
        padding-bottom: 6em;
        padding-left: 2%;
        padding-right: 2%;
    }
}



.container.containerCorrections.CoursesCoverText {
    margin-top: 0!important;
}
.container.containerVideoExplain {
    margin-top: 0!important;
}

